#wrap h2.pag_tit { font-size: 30px; }
/* product_list */
#product_list { display: grid; grid-template-columns: repeat(3,1fr); gap: 50px; margin-bottom: 70px; }
#product_list li:hover .clip img { transform: scale(1.2); }
#product_list li img {
  object-fit:cover;width:100%;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s 
ease-in-out;
}
#product_list li .clip { display: flex; flex-direction: column; align-items: center; justify-content: center; aspect-ratio: 56/65; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; z-index: 2; }
#product_list li .clip:before { content: ""; position: absolute; width: 100%; height: 100%; z-index: 2; background: linear-gradient(to bottom,rgb(0 0 0/0%),rgb(23 24 25/60%)); }
#product_list li .nfo_box { margin-top: 0; position: absolute; bottom: 4vh; z-index: 3; display: flex; flex-direction: column; align-items: center; padding: 0 15%; }
#product_list li .nfo_box em { color: #831212; font-family: "Lato",serif; font-size: 18px; font-weight: 400; font-style: unset; display: block; margin-bottom: 10px; text-transform: uppercase; }
#product_list li .nfo_box .h3 { font-size: 24px; height: auto; font-weight: 400; letter-spacing: 1px; color: #ffffff; }
#product_list li .infott { margin: 20px 0 10px; -webkit-line-clamp: 2; color: white; height: auto; font-size: 15px; text-align: justify; letter-spacing: .5px; font-weight: 300; }
#product_list li p { color: white; font-size: 13px; font-family: "Inter",sans-serif; font-weight: 200; text-transform: uppercase; letter-spacing: .5px; margin-bottom: 10px; }
/* productdetail */
#productdetail { margin: 50px 0 80px; }
/* imglist */
#imglist .clip img { object-fit: contain; }
/* productinfo */
#productinfo .cate { height: auto; font-weight: 300; font-size: 14px; background: none; color: #626262; padding: 0; }
#productinfo h1 { margin: 20px 0 20px; color: var(--info); font-weight: 500; font-size: 28px; }
#productinfo .txt { margin-bottom: 15px; text-transform: uppercase; }
#productinfo .txt label { margin-right: 15px; width: 50px; }
#productinfo .price font { font-weight: 600; font-size: 25px; }
#productinfo article { margin-bottom: 30px; padding-bottom: 15px; border-bottom: 1px rgb(206 206 206/60%) dashed; font-weight: 300; font-size: 14px; color: #131313; }
#productinfo .sell_box >* { line-height: 100%; font-size: 17px; vertical-align: baseline; }
#productinfo .sell_box span { margin: 0 3px 0 15px; }
#productinfo .sell_box b { font-size: 36px; }
#productinfo .buyBtns { margin-top: 30px; }
#productTabs ul li { list-style: inside!important; }
/* orderfunction */
#orderfunction a[data-action="plusBtn"] { margin: 0 2px; width: 35px; height: 35px; background: rgba(var(--secondary-rgb),.3); border-radius: 5px; line-height: 30px; font-weight: 600; font-size: 28px; }
#orderfunction a.limit[data-action="plusBtn"] { line-height: 27px; font-size: 33px; }
#orderfunction input { margin: 0 5px; width: 30px; border-width: 0 0 1px; }
#orderfunction .addcar { float: right; }
/* productTabs */
#productTabs .tabs { margin-bottom: 30px; background: rgba(var(--black-rgb),.08); }
#productTabs .tabs li a { padding: 15px 30px; }
#productTabs .tabs li a:before { position: absolute; width: 0; height: 3px; background: var(--primary); display: block; bottom: 0; left: 0; content: ""; }
#productTabs .tabs li.active a:before { width: 100%; }
@media screen and (max-width:1280px) {
  #product_list {grid-template-columns: repeat(2,1fr);}
}
@media screen and (max-width:980px) and (min-width:551px) {
  #imglist .clip { -webkit-clip-path: url(#clip_product_detail_m); clip-path: url(#clip_product_detail_m); }
  #imglist .clip svg { width: 45vw; }
}
@media screen and (max-width:980px) {
  #productinfo { margin-top: 5vw; }
}
@media screen and (min-width:761px) {   }
@media screen and (max-width:640px) {
    #product_list li .nfo_box{padding: 0 10%;}
  #product_list {grid-template-columns: repeat(1,1fr);gap: 20px;}
  #product_list li .h3 { font-size: 16px; padding: 0 14px; height: 31px; }
}
